package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemRelatorioTripulacao extends DefaultItemMenuSistema {

	public ItemRelatorioTripulacao() {
		super("relatorioTripulacao.label");

	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIO.MENU.TRIPULACAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("gui/relatorios/filtroRelatorioTripulacao.zul",
				Labels.getLabel("relatorioTripulacao.label"), getArgs(), desktop);
	}
}
